﻿/******************************************************************************
* UPS Web Guidelines: General.    
* This Style Sheet contains the General allaround Settings for the Web Guide
******************************************************************************/

/******************************************************************************
* Standard Settings: Site wide settings
******************************************************************************/
/*** Main HTML Elements ***/
body {
	font-family:Arial;
	font-size:10pt;
    margin:0;
	padding:0;
}

fieldset {
    border: 1px solid #999999;
}

h1 {
	margin:10px 0;
	padding:0;
	font-size:16pt;
	color:#330000;	/* UPS Brown */
}

h2, h3, h4, h5, h6, 
p {
	margin:5px 0;
	padding:0;
	color:#60513A;	/* Darkest Grey (71) */
}

h2 {
	font-size:13pt;
	color:#330000;	/* UPS Brown */
}

h3 {
	font-size:12pt;
}

h4 {
	font-size:11pt;
}

h5 {
	font-size:10pt;
}

h6 {
	font-size:9pt;
	font-style:italic;
}

ul, ol {
	margin:10px 0;
	padding:0;
	
	list-style-type:disc; 
}

li {
	margin: 0 0 0 20px;
	padding:0;
}

.ErrorHighlight {
    /**background-color: #F31A12;**/
    color: #F31A12;
   
}
em,
.ErrorMessage {
	font-style:italic;
	font-weight: bold;
	color:#F31A12; /* Error Red (12) */
}

/*** Web Guideline Special ***/
a {
	background-repeat:no-repeat;
	color:#008198; /* Link Blue */
}

a:hover {
	color:#009EBA; /* Hover Blue */
}

a.Selected,
a.Selected:hover {
	font-weight:bold;
	color:#330000;
}
 
br.Spacer { 
	clear:both; 
	font-size:0; 
	line-height:0; 
}

.BodyCopy,
p.Content  {
	color:#666666;
}

.ContentHeader {
	color:#825300;
}

.shaded-even{
    
background-color:#D4CCBF;
}

.shaded-odd{
    
background-color:white;
}

.shaded{
    background-color:#D4CCBF!important;
}





/******************************************************************************
* Class Settings: General settings for site.
******************************************************************************/
/*** Cell Padding ***/
.LeftCell
{
	padding-left: 10px;
	padding-right: 0px;
}

.RightCell
{
	padding-left: 0px;
	padding-right: 10px;
}

.CenterCell
{
	padding-left: 5px;
	padding-right: 5px;
}

.FullCell
{
	padding-left: 10px;
	padding-right: 10px;
}

/******************************************************************************
* MasterPage Settings: Used by all Master Pages
******************************************************************************/
/*** Header ***/
.MastHead div.logo {
    padding-left: 10px;
}

.MastHead {
	color:#FFFFFF;
	font-size:10pt; 
}

table.MastHead {
	height:67px; 
	min-width:950px;
	width:100%;
}

.MastHead td.UPS {
	background-image:url(./img/xln_logo_blue.gif);
	height:67px;
	width:100px;
    background-repeat: repeat-x;
    background-size: contain;
}	

.MastHead td.TopBar {
	height:40px;
	padding:0 5px;
}

.MastHead .TopBar h1 {
	font-family:Trebuchet MS;
	font-size:14pt; 
	font-weight:bold; 
	margin:0 0 0 15px;
	padding:0;
	color:#FFFFFF; 
}

.MastHead .TopBar a {
	text-decoration:none; 
	color:#FFFFFF; 
}

.MastHead .TopBar a:hover {
	color:#FFFFFF; 
}

.MastHead .TopBar a.App {
	color:#CCCCCC; 
	text-decoration:underline; 
}

.MastHead .TopBar a.App:hover {
	color:#FFFFFF; 
}

.MastHead .Info input,
.MastHead .Info img {
	vertical-align:middle;
	margin-left:1px;
}

.MastHead .Info div {
	margin-top:3px;
}

/*** Header - Primary Navigation ***/
.MastHead td.NavBar {
	height:27px;		
}

.MastHead .NavBar a.Tab {
	font-weight:bold;
	text-decoration:none;
	display:block;
	float:left; 
	padding:5px 10px 5px 10px; 
}

.MastHead .NavBar ul {
	list-style:none;
	padding:0;
	margin:0 0 0 10px;
	height:27px;
}

.MastHead .NavBar ul li {
	float: left;
	margin: 0;
	padding: 0 2px 0 0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
}

.MastHead .NavBar table.Menu {
	font-size:9pt; 
	font-weight:normal;
   		
	position:absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left:-1px;
	top:27px;
	margin:0;
	padding:0;
	display:none;
	
	min-width:240px;
	
	border-top-style:none; 
	z-index:100;
}
    	
/*** Body ***/
.MastSliver {
	line-height:6px;
	height:6px;
}

.MastLeft {
	width:174px; /* width:230px; should be the width but looks wrong.*/
	min-height:400px; 
	height:auto !important;
	height:400px;
	
	padding:10px 0 0 10px; 
	margin:-1px 0 0 0;	/* Overlay the MastSliver bar */
	
	vertical-align:top; 	
	float:left; 
}

.MastMainFull { 
	float:none; 
	padding:10px 0 0 10px; 
	vertical-align:top; 
}

.MastMain { 
	margin-left:184px; /* margin-left:240px; should be the width but looks wrong.*/
	float:none; 
	padding:10px 0 0 10px; 
	vertical-align:top; 
    min-height: 400px;
}

.MastMain div.Content { 
	margin:0 10px 10px 0; 
	padding:0 5px; 
}
    
.MastMain table.Content { 
	margin:-10px 0 0 -10px; 
	padding:0; 
}

.MastMain table.Content tr { 
	vertical-align:top; 
}

/*** Body - SubNav ***/
.MastLeft .MastSubNav {
	font-size: 10pt;

	min-height:240px; 
	height:auto !important;
	height:240px;

	float:none; 
	overflow:auto;
	
	margin:-10px 0 10px -10px;
	padding:0 5px 5px 5px;
}

.MastSubNav a {
	display:block;
	text-decoration: none;
}

.SubNavTitleSelected,
.MastSubNav .Title,
.MastSubNav a.TitleSelected,
.MastSubNav h1 {
	font-size:11pt;
	font-weight:bold;

	color:#330000; /* UPS Brown */
}

.SubNavTitle,
.MastSubNav a.Title {
	font-size:11pt;
	font-weight:bold;

	color:#008198; /* Link Blue */
}

.SubNavArrow,
.MastSubNav a.Arrow {
	background-image:url(img/icn_arrow_blue.gif);
	background-position:left center;

	padding-left: 10px;
}

.SubNavArrowSelected,
.MastSubNav a.ArrowSelected {
	font-weight:bold;
	color:#330000; /* UPS Brown */
	background-image:url(img/icn_arrow_brown.gif);
	background-position:left center;

	padding-left: 10px;
}

.SubNavChevron01,
.MastSubNav a.Chevron01 {
	background-image: url(img/icn_chevron1_blue.gif);
	background-position:10px center;
	
	padding-left: 20px;
}

.SubNavChevron01Selected,
.MastSubNav a.Chevron01Selected {
	font-weight:bold;
	color:#330000; /* UPS Brown */
	background-image: url(img/icn_chevron1_brown.gif);
	background-position:10px center;
	
	padding-left: 20px;
}

.SubNavChevron02,
.MastSubNav a.Chevron02 {
	background-image: url(img/icn_chevron2_blue.gif);
	background-position:20px center;
	
	padding-left: 30px;
}

.SubNavChevron02Selected,
.MastSubNav a.Chevron02Selected {
	font-weight:bold;
	color:#330000; /* UPS Brown */
	background-image: url(img/icn_chevron2_brown.gif);
	background-position:20px center;
	
	padding-left: 30px;
}

.SubNavChevron03,
.MastSubNav a.Chevron03 {
	background-image: url(img/icn_chevron3_blue.gif);
	background-position:30px center;
	
	padding-left: 40px;
}

.SubNavChevron03Selected, 
.MastSubNav a.Chevron03Selected {
	font-weight:bold;
	color:#330000; /* UPS Brown */
	background-image: url(img/icn_chevron3_brown.gif);
	background-position:30px center;
	
	padding-left: 40px;
}

/*** Footer ***/
.MastFoot {
	clear: both; 
    font-size: 8pt;
    font-weight: normal;
	width:auto !important;
	height:auto !important; 
}
.MastFoot table.Menu {
	font-size:9pt; 
	font-weight:normal; 
    margin:0;
	padding:0;
	width:100%;
}
.MastFoot div.Copyright {
	color: #666666;
    padding: 0 10px 0 10px;
}

.MastFoot div.Copyright span {
    display: block;   
}

.MastFoot div.Version {
    padding: 2px 10px 10px 10px;
}

/******************************************************************************
* Menu Settings: used in Footer and Header (Popup Menu)
******************************************************************************/
.Menu td {
	padding:5px;
	vertical-align:top;	
	line-height:20px; 
}

.Menu td.WhiteBox {
	background-color:#FFFFFF;
}

.MenuLink,
.Menu a  {
	font-weight:normal;
	color:#333333;
	display:block;
	text-decoration:none;
	
	padding:0 2px; 
	float:none; 
}

.MenuLinkLock,
.Menu a.Lock {
	background-image:url(img/icn_lock_grey.gif); 
	background-position:right center;
}

.MenuLinkForward,
.Menu a.Forward {
	background-image:url(img/icn_forward_grey.gif); 
	background-position:right center;
}

.MenuLinkMark,
.Menu a.Mark {
	background-image:url(img/icn_dot_grey.gif);
	background-position:left center;

	padding-left: 10px;
}

.MenuLinkArrow,
.Menu a.Arrow  {
	background-image:url(img/icn_arrow_grey.gif);
	background-position:left center;

	padding-left: 10px;
}

.MenuLinkChevron01,
.Menu a.Chevron01 {
	background-image: url(img/icn_chevron1_grey.gif);
	background-position:10px center;
	
	padding-left: 20px;
}

.MenuLinkChevron02,
.Menu a.Chevron02 {
	background-image: url(img/icn_chevron2_grey.gif);
	background-position:20px center;
	
	padding-left: 30px;
}

.MenuLinkChevron03,
.Menu a.Chevron03 {
	background-image: url(img/icn_chevron3_grey.gif);
	background-position:30px center;
	
	padding-left: 40px;
}

.MenuSectionTitle,
.Menu h2, 
.Menu a.Title  {
	font-family:Trebuchet MS; 
	font-size:10pt; 
	
	margin:0; 
	padding:0;
}

.MenuFooterTitle,
.Menu h3 {
	font-family:Arial; 
	font-style:italic;
	font-weight:bold; 
	font-size:9pt; 

	margin:0; 
	padding:0;
}

.MenuSeperator,
.Menu hr, 
.MenuSpacer,
.Menu br {
	line-height:5px;
	margin:2px 0; 
	padding:0;
}

/******************************************************************************
* Module Settings: Modules defined.
******************************************************************************/
.FormModule,
.ColorModule,
.TableModule,
.ListModule,
.CalloutModule,
.FirstColumnModule {
	font-size:10pt;
    float:none; 
	margin-bottom:10px; 
	overflow:auto;
}

/* Hack: change display from block to inline-block in IE6 only */

/*\ * html .FormModule { display:inline-block; } *//**/
/*\*/ * html .ColorModule { display:inline-block; } /**/
/*\*/ * html .TableModule { display:inline-block; } /**/
/*\*/ * html .ListModule { display:inline-block; } /**/
/*\*/ * html .CalloutModule { display:inline-block; } /**/
/*\*/ * html .FirstColumnModule { display:inline-block; } /**/


.FormModule, .FormModule p, .FormModule h4,
.FirstColumnModule, .FirstColumnModule p, .FirstColumnModule h4 {
	color: #000000; /* Black */
	background-color: #EBEBE6; /* Lightest Grey (75) */
}

.TableModule, .TableModule p, .TableModule h4 {
	color: #333333; /* Text */
	background-color: #FFFFFF; /* White */
	
	line-height:20px;
}

.ListModule, .ListModule p, .ListModule h4 {
	color: #000000; /* Black */
	background-color: #FFFFFF; /* White */

	line-height:20px;
}

.CalloutModule, .CalloutModule p, .CalloutModule h4 {
	color: #666666; /* Light Text */
	background-color: #FFFFFF; /* White */
}

div.ListModule, table.ListModule,
div.CalloutModule, table.CalloutModule,
div.FirstColumnModule, table.FirstColumnModule {
	border:solid 1px #D4CCBF;  /* Second Lightest Grey (74) */
}

.FormModule .Header, .FormModule caption,
.ColorModule .Header, .ColorModule caption,
.TableModule .Header, .TableModule caption,
.ListModule .Header, .ListModule caption {
	font-weight: bold;
	text-align: left;
	vertical-align: middle;		
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
	
	color:#FFFFFF;
	background-color: #26A9AC;	/* VRG Color */
	
	/* display:block;  FireFox Fix for caption */
}

.CalloutModule .Header, .CalloutModule caption,
.FirstColumnModule .Header, .FirstColumnModule caption {
	font-weight: bold;
	text-align: left;
	vertical-align: middle;		
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
	margin:0 0 2px 0; /* Space for dotted line */
	
	color:#825300; /* Darkest Gold (21) */	
	border-style:none; 
	border-bottom:dotted 1px #D4CCBF; /* Second Lightest Grey (74) */
}

.FormModule .RollupHeader,
.ColorModule .RollupHeader,
.TableModule .RollupHeader,
.ListModule .RollupHeader {
	font-weight: bold;
	text-align: left;
	vertical-align: middle;		
	height: 24px;
	line-height: 24px;
	padding: 0 20px;
	
	color:#FFFFFF;
	background-color: #330000;	/* UPS Brown */

	background-repeat:no-repeat;
	background-image:url(img/icn_point_down_white.gif); 
	background-position:5px center;
}

.FormModule .Hide,
.ColorModule .Hide,
.TableModule .Hide,
.ListModule .Hide {
	background-image:url(img/icn_point_right_white.gif); 
}

.CalloutModule .RollupHeader,
.FirstColumnModule .RollupHeader {
	font-weight: bold;
	text-align: left;
	vertical-align: middle;		
	height: 24px;
	line-height: 24px;
	padding: 0 20px;
	margin:0 0 2px 0; /* Space for dotted line */
	
	color:#825300; /* Darkest Gold (21) */	
	border-style:none; 
	border-bottom:dotted 1px #D4CCBF; /* Second Lightest Grey (74) */

	background-repeat:no-repeat;
	background-image:url(img/icn_point_down_brown.gif); 
	background-position:5px center;
}

.CalloutModule .Hide,
.FirstColumnModule .Hide {
	background-image:url(img/icn_point_right_brown.gif); 
}

.FormModule .ButtonBar,
.TableModule .ButtonBar, 
.ListModule .ButtonBar {
	clear:both;
	text-align:left;	

	background-color: #D4CCBF; /* Second Lightest Grey (74) */
	padding:0 0;
	height:23px;
}

.ColorModule .ButtonBar,
.CalloutModule .ButtonBar,
.FirstColumnModule .ButtonBar {
	clear:both;
	text-align:left;
	padding:2px;
}

.FormModule .Body {
	padding:5px;
}

.TableModule .Body, 
.ListModule .Body {
	padding:0;
}

.CalloutModule .Body,
.FirstColumnModule .Body {
	padding:5px;
	margin:2px 0 0 0;
	border-top:dotted 1px #D4CCBF; /* Second Lightest Grey (74) */
}

/*** Table Setup with Modules ***/
table.FormModule
{
	border-collapse: collapse;
}

table.FormModule td.AllCellSpan
{
	padding-left: 4px;
	padding-right: 10px;
}

table.FormModule td.LeftCellSpan
{
	padding-left: 4px;
	padding-right: 4px;
}

table.FormModule td.MiddleCellSpan
{
	padding-left: 5px;
	padding-right: 5px;
}

table.FormModule td.RightCellSpan
{
	padding-left: 5px;
	padding-right: 10px;
}

table.TableModule td {
	padding:0 5px;
}

table.ListModule td {
	padding:0 0 0 10px;
}

table.TableModule th,
table.ListModule th {
	padding:0 10px;
}

table.TableModule tr.BG1 {
	background-color:#EDE6E1; /* Special Table BG1  */
}

table.TableModule tr.BG2 {
	background-color:#BBB3A4; /* Special Table BG2 */
}

table.TableModule tr.BGDivider {
	background-color:#C8BEB2; /* Special Table */
}

table.TableModule tr.Alt {
	background-color:#EBEBE6; /* Lightest Grey (75) */
}

table.TableModule tr.TableHeader {
	font-family:Trebuchet MS;
	font-size:11pt;
	color:#330000; /* UPS Brown */
	font-size:12pt; font-weight: bold;
}

table.TableModule tr.ColumnHeader {
	font-family:Trebuchet MS;
}

table.TableModule tr.SubHeader {
	font-weight:bold;
	color:#000000; /* Black */
}


table.ListModule tr.ColumnHeader {
	font-weight:bold;
	color:#000000; /* Black */
	
	background-color:#D4CCBF; /* Second Lightest Grey (75) */
}

table.ListModule tr.SectionHeader {
	font-weight:bold;
	color:#330000; /* UPS Brown */
	
	background-color:#FFFFFF; /* White */
}

table.ListModule tr.Alt {
	background-color:#D4CCBF; /* Second Lightest Grey (74) */
}

table.ListModule tr.AltAlt {
	background-color:#EBEBE6; /* Lightest Grey (75) */
}

/******************************************************************************
* Button Settings: Used for a, button and input tags that look like buttons.
******************************************************************************/
.ButtonPrime, 
.ButtonStandard, 
.ButtonColorGroup {
	font-family:Arial; 
	font-weight:bold;
	font-size:10pt;
	color:#FFFFFF;
	text-decoration:none;
    text-align: center;
	margin-left:1px;

	display:-moz-inline-box; /* Special for FireFox */
	display: inline-block;
}

.ButtonWhite {
	font-family:Arial; 
	font-weight:bold;
	font-size:10pt;
	color:#60513A; /* Grey Darkest (71) */
	text-decoration:none;
    text-align: center;
	margin-left:1px;

	border:solid 1px #60513A; /* Darkest Grey (71) */
	background:#908474 url(img/xln_button_white.gif) repeat-x top left; /* Second Darkest Grey (72) */

	display:-moz-inline-box; /* Special for FireFox */
	display: inline-block;
}

.ButtonPrime {
	border:solid 1px #003436; /* Darkest Blue (61) */
	background:#003436 url(img/xln_button_blue.gif) repeat-x top left;
}

.ButtonStandard {
	border:solid 1px #60513A; /* Darkest Grey (71) */
	background:#007d93 url(img/xln_button_blue.gif) repeat-x top left; /* VRG Color */
}

button.ButtonPrime, input.ButtonPrime,
button.ButtonStandard, input.ButtonStandard,
button.ButtonWhite, input.ButtonWhite,
button.ButtonColorGroup, input.ButtonColorGroup {
	width:auto !important;
	width:0px; 
		
	overflow:visible;
	
	padding-left:10px;
	padding-right:10px;
	padding-bottom:2px !important;
	padding-bottom:0px;
	
	height:22px;
}

a.ButtonPrime, 
a.ButtonStandard, 
a.ButtonWhite, 
a.ButtonColorGroup {
	overflow:visible;
	padding:2px 8px; /* Small Change, better Looking */
	cursor: pointer;
}
	
a.ButtonPrime:hover, 
a.ButtonStandard:hover, 
a.ButtonColorGroup:hover {
	background-image:none;
	color:#CCCCCC;
}

a.ButtonWhite:hover {
	background-image:none;
	color:#FFFFFF;
}

input.ButtonPrime:hover {
	background-image:none;
	color:#CCCCCC;
}

.even {
    background-color:#D4CCBF; /* Second Lightest Grey (74) */
}
.strike {
    text-decoration: line-through;
}




